.flexRowContent--brands-links {
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}

.flexRow--collections {
  background-color: #1b4b66;
}

.flexRowContent--collections {
  padding: 1rem 0;
}

.flexRowContent--collections-cards {
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2rem;
}

.flexRow--categories {
  padding-right: 0;
}
.flexRow--categories .flexCol--category .flexColChild {
  display: flex;
  justify-content: center;
}

.flexRow--collections-cards .flexCol,
.flexRow--collections-cards .flexRowContent {
  gap: 1.2rem;
}

.flexRow--brands-links .flexCol,
.flexRow--brands-links .flexRowContent {
  gap: 1.2rem;
}

.flexRow--lifestyle .flexCol {
  gap: 1.2rem;
}
.flexRow--lifestyle .flexRowContent {
  gap: 1.2rem;
}

@media (min-width: 640px) {
  .flexRowContent--brands-links {
    justify-content: space-between;
  }
}
@media (min-width: 1200px) {
  .flexRowContent--brands-links {
    gap: 0;
  }
}